package opc.ua.services.sets;

import opc.ua.services.common.RequestHeader;
import opc.ua.services.common.ResponseHeader;

public class CloseSecureChannel {

	/**
	 * request
	 */
	private RequestHeader requestHeader;
	private byte[] secureChannelId;
	
	/**
	 * response
	 */
	private ResponseHeader responseHeader;

	public RequestHeader getRequestHeader() {
		return requestHeader;
	}

	public void setRequestHeader(RequestHeader requestHeader) {
		this.requestHeader = requestHeader;
	}

	public byte[] getSecureChannelId() {
		return secureChannelId;
	}

	public void setSecureChannelId(byte[] secureChannelId) {
		this.secureChannelId = secureChannelId;
	}

	public ResponseHeader getResponseHeader() {
		return responseHeader;
	}

	public void setResponseHeader(ResponseHeader responseHeader) {
		this.responseHeader = responseHeader;
	}
	
}
